// CPerfTimer - a simple Win32 performance counter wrapper
// by Dean Wyant dwyant@mindspring.com

/**
 * \file PerformanceTimer.cpp
 * A simple Win32 performance counter wrapper, by Dean Wyant dwyant@mindspring.com
 */

#include "PerformanceTimer.h"

// Declare and initialize static member vars that get set only once and never change
__int64 CPerformanceTimer::m_Freq = 0;
__int64 CPerformanceTimer::m_Adjust = 0;

// All functions defined inline for speed. After all, the performance counter is
// supposed to be able to time very short events fairly accurately.

