@echo off
rem
rem mk-performance-test.bat
rem
rem ACCU Overload 95, February 2010
rem
rem One approach to using hardware registers in C++.
rem
rem Martin Moene, http://www.eld.physics.LeidenUniv.nl/~moene/
rem

setlocal

set  PROG_NAME=%0
set  TEST_PROG=.\Test.exe
set  TEST_OUT=%PROG_NAME%.out

del %TEST_OUT%
echo Measuring 100 times.
for /L %%x in (1,1,100) DO (

   echo %%x
   test --log_level=message --run_test=*/Perf* >>%TEST_OUT% 2>>%PROG_NAME%.log

)
echo Done.

echo Computing results.
python mk-performance-computation.py %TEST_OUT%

endlocal

rem
rem end of file
rem
